<?php 
function sql_array($sql)
{
	$sql_sel = $sql;
	$sql_array = mysql_query($sql_sel);
	/*获取查询的字段*/
	for($i=0;$i<mysql_num_fields($sql_array);$i++){
        $meta = mysql_fetch_field($sql_array);
        $fields[$i] = $meta->name;
    }
	/*遍历每一条记录*/
	$i = 0;
	if($sql_array && mysql_num_rows($sql_array) > 0){
		while($array_value = mysql_fetch_row($sql_array)){
			/*遍历每一个值*/
			$n = 0;
			foreach($array_value as $value){
			$f = $fields[$n];
			/*把值对应值三维数据*/
			$array[$i][$f] = $value;
			$n++;
			}
			$i++;
		}
		return $array;
	}else{
		return FALSE;
	}
}
    
function intosql($sql){

	$res = mysql_query($sql);
    if($res && mysql_affected_rows()>0){
		return TRUE;
	}else{
		return FALSE;
	}
}
?>